Subject: Ticket Assigned - contact number escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 18:14:22 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact number escalation sinila darwin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sinila darwin Bot:  Hi Sinila Darwin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640105951 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569700519            10:03 PM, 08th Mar                   
   sinila darwin                    ?           10:03 PM, 08th Mar                     sinila darwin                    sorry           10:04 PM, 08th Mar                     sinila darwin                    number wrong           10:04 PM, 08th Mar                     sinila darwin                    my number is 9569700510           10:04 PM, 08th Mar                     sinila darwin                    0569700510           10:04 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:06 PM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           10:06 PM, 08th Mar                   Arunjay Raj                   We would request you to please share the updated contact number and completed updated address with us, so we convey the same to the courier team team.           10:08 PM, 08th Mar                   Arunjay Raj      
              Hi, I'm not getting a response from you. Are we still connected?           10:10 PM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:13 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213391